id: "Debrief"							
title: STRINGS.CODEX.A6_DEBRIEF.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_debrief
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A6_DEBRIEF.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A6_DEBRIEF.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_ants
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A6_DEBRIEF.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     